Inflector test



The inflector uses version 3.7.0-RC3 of CakePHP.

Send your feedback or bugreport!